Bug 129061 - Clicking Problem does not go to relevant line
Summary: Clicking Problem does not go to relevant line
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: Lomboz (Show other bugs)
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-03 16:58 UTC by Aaron Luchko
Modified: 2016-05-26 11:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-26 11:46:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aaron Luchko 2004-08-03 16:58:00 UTC
Description of problem: When clicking on a compilation problem in the
"Problems" view that is in a .jsp it will open the relevant file but
won't go to the relevant line


Version-Release number of selected component (if applicable):
eclipse-lomboz-3.0-7, eclipse-platform-3.0.0-22

How reproducible:
always

Steps to Reproduce:
1. Start a Lomboz project with some jsp pages
2. Make an error in one of the jsp pages and save
3. When it auto compiles and the Compilation error shows up in the
"Problems" view double click on it.
  
Actual results:
It goes to (or opens) the correct jsp page but does not move the
cursor to the correct line nor does it highlight the line.

Expected results:
In addition to going to the file the correct line should be
highlighted and the cursor should be moved to that line.

Comment 1 Andrew Overholt 2005-09-08 15:16:41 UTC
This is still valid.

Comment 2 Alexander Kurtakov 2016-05-26 11:46:54 UTC
Lomboz is dead and Developer suite is not supported for years.


Note You need to log in before you can comment on or make changes to this bug.